[OSM-dev] oauth fails after upgrade

Tom Hughes tom at compton.nu
Mon Feb 14 05:45:26 GMT 2011


On 14/02/11 10:47, Stephan Knauss wrote:

> upgrading to debian squeeze forced me to upgrade php oauth to PECL 1.1.0
> oauth

Did that upgrade perhaps cause you to switch fro OAuth 1.0 to 1.0a?

> After the upgrade my oauth setup stopped working. While it had no
> problems to authenticate and read users preferences it fails creating
> changesets:

That seems odd - if you can do one thing you should be able to do 
everything your token is authorised for.

Tom

-- 
Tom Hughes (tom at compton.nu)
http://compton.nu/



More information about the dev mailing list